/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/****end reset*****/

body{
 	font-family:Arial, Helvetica, sans-serif;
}

.wrap{
	width:80%;
	margin:0 auto;
	transition:all .2s linear;
	-moz-transition:all .2s linear;/* firefox */
	-webkit-transition:all .2s linear; /* safari and chrome */
	-o-transition:all .2s linear; /* opera */
	-ms-transition:all .2s linear;
}
/*----start-header-----*/
.header{
	background:#323A45;
	border-bottom:2px solid #00B895;
}
.logo{
	float: left;
	padding:10px 0;
}
.top-nav{
	float:right;
}
.top-nav ul li{
	display:inline-block;
	float:left;
}
.top-nav ul li a{
	font-family: 'Roboto', sans-serif;
	color: #d6d6d6;
	padding: 40px 25px;
	display: block;
	position: relative;
	text-transform: uppercase;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	font-size: 0.875em;
	position:relative;
}
.top-nav li.active a, .top-nav li a:hover {
	color:#FFF;
	background:#00B895;
}
/*---start-content----*/

.content {
}
/*MANO NUO*/

.r {
	color:red;
}
.pagination	{
	color:white;
}
.pagination	a{
	color:white;
}
.pagination	a:hover{
	text-decoration: underline;
}
.lentele_pagr{
	width:100%;
}
.lentele_pagr h1 {
	font-size:3em;
	color: #fff;
	padding-bottom:14px;
}
.lentele_pagr h11{
	font-size:3em;
	color: #fff;
}

.lentele_pagr  h3{
	color:#00B895;
	font-size: 1.4em;
}
.lentele_pagr  h33{
	color:#fff;
	font-size: 1.4em;
}
.lentele_pagr  h4{
	font-size: 0.8em;
}
.lentele_pagr_pirmas {
	width:80%;
	background-color:#45B39E;
	padding: 10px;
}
.lentele_pagr_antras {
	width:20%;
	background-color:#45B39E;
}
.lentele_pagr h2{
	font-size: 1.6em;
	padding-bottom:14px;
}
.lentele_pagr h22{
	font-size: 1.6em;
}
.lentele_pagr h222{ /*žalias*/
	font-size: 1.6em;
	color:#00B895;
	padding:5px;
}
.lentele_rezultatai_virsus {
	width:100%;
	color: #fff;
}
.lentele_rezultatai_virsus td {
	padding: 20px;
}
.lentele_rezultatai_virsus a {
	color: #fff;
}
.lentele_rezultatai_virsus a:hover{
	text-decoration: underline;
}
.pavadinimas {
	text-align: center;
	padding-bottom:14px;
}
.lentele_rezultatai {
	/*border: 1px solid black;*/
	color: rgba(148, 145, 145, 0.84);
	background-color:#ffffff;
	width:100%;
}

.lentele_rezultatai td {
	padding: 5px;

}

.lentele_rezultatai a{
	color:#00B895;
}
.lentele_rezultatai a:hover{
	text-decoration: underline;
}
/*.lentele_rezultatai tr:hover{
	background-color: #EDEAE6;
}*/
.lentele_rezultatai_subrow  {

}
.lentele_rezultatai_lastrow {


}
.lentele_rezultatai_hotelimg {
	width: 20%;
	max-width: 100%;
    height: auto;
	float: left;
	margin: 10px 10px 10px 10px;
}
.imgparaste {
	margin: 10px 10px 10px 10px;
}
.lentele_rezultatai_lojimg {
	max-width: 100%;
    float: left;
	margin-right: 5px;
}
.lentele_rezultatai_sub {
	width: 99%;
	background-color: #EDEAE6;
	margin: auto;
	text-align:left;
	/*border: 1px solid black;*/

}
.lentele_rezultatai_sub  th{
	color:#00B895;
	text-align: left;
	border-bottom: 1px solid #00B895;
	padding: 10px;
}
.lentele_rezultatai_sub  td{
	padding-left: 10px;
	/*border: 1px solid black;*/
	vertical-align: middle;
}
.lentele_rezultatai_sub_nepilka {
	width: 99%;
	margin: auto;
	padding: 5px;
}
.lentele_rezultatai_sub_nepilka  th{
	color:#00B895;
	text-align: left;
	border-bottom: 1px solid #00B895;
	padding: 5px;
}
.bruksnysvirs {
	border-top: 1px solid #00B895;
}
.lentele_rezultatai_sub_nepilka  td{
	padding: 5px;
	vertical-align: top;
}
#paryskinimas tr:hover {
	background-color: #ffffff;
}
#paryskinimas2 tr:hover {
	background-color: #ffffff;
}
#paryskinimas3 tr:hover {
	background-color: #ffffff;
}
#paryskinimas4 tr:hover {
	background-color: #ffffff;
}

.paryskinimastr:hover {
	background-color: #ffffff;
}

.selectedtr {
	background-color: #ffffff;
}

#alignright {
	text-align: right;
}
.alignmiddle {
	vertical-align: middle;
}

.paraste1 {
	padding: 10px;
}
.paraste2 {
	padding: 5px;
}
.paraste3 {
	padding: 150px;
}
.paraste4{
	padding: 2px;
}

.ieskome {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	/*color: #fff;*/
	margin: 50px auto;
    width: 80%;
	height: 200px;
}
.lentele_rib {
	width: 100%;
	background-color:#45B39E;
	padding: 10px;
	color: #fff;
	font-family: 'Roboto', sans-serif;
	border-bottom: 1px solid #fff;
	border-left: 1px solid #fff;
}
.lentele_rib td{
	padding: 10px;
}
.lentele_rib_pav{
	position:absolute;
	float:right;
}
.left {
	text-align:left;
}
.right {
	text-align:right;
}
.center {
	text-align:center;
}
.center_red {
	color:red;
	text-align:center;
}
.lentele_dropdown {
	width:120px;
}
.lentele_dropdown2 {
	width:30px;
}

.lentele_help_pav {
	float: left;
	margin: 0 10px 10px 0;
}
.lentele_help_td {
	padding: 10px;
	vertical-align: middle;
}
.lentele_help_td  a{
	color: #fff;
}
.lentele_help_td a:hover{
	text-decoration: underline;
}
.antrasruozas {
	background-color:#00B895;
	text-align: center;
}

p.linespace {
	line-height: 200%;
}

.selected {
	 font-weight: bold;
}




/*MODALINIS PAVEIKSLELIS REZULTATUOSE NUO*/

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}

/* Caption of Modal Image */
#caption {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 10px 0;
    height: 150px;
}

/* Add Animation */
.modal-content, #caption {
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform: scale(0)}
    to {-webkit-transform: scale(1)}
}

@keyframes zoom {
    from {transform: scale(0.1)}
    to {transform: scale(1)}
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #00B895;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px){
    .modal-content {
        width: 100%;
    }
}

/*MODALINIS PAVEIKSLELIS REZULTATUOSE IKI*/

/*CHECKBOX, RADIO*/

/* Customize the label (the container) */
.ckbox {
  /*display: block;*/
  position: relative;
  padding-left: 35px;
  margin-bottom: 25px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.ckbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ffffff;
  border-style: solid;
  border-width: thin;
  border-color: #00B895;
}

/* On mouse-over, add a grey background color */
.ckbox:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.ckbox input:checked ~ .checkmark {
  background-color: #00B895;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.ckbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.ckbox .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* Customize the label (the container) */
.rdx {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
.rdx input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom radio button */
.rdxmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.rdx:hover input ~ .rdxmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.rdx input:checked ~ .rdxmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.rdxmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
.rdx input:checked ~ .rdxmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
.rdx .rdxmark:after {
  top: 9px;
  left: 9px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: white;
}


/*END CHECKBOX, RADIO*/

/*TOOLTIP*/

/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  /*border-bottom: 1px dotted black;*/ /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 250px;
  background-color: #323A45;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px; 
  /* Position the tooltip text - see examples below! */
  top: -5px;
  left: 105%;
  position: absolute;
  z-index: 1;
  opacity: 0;
  transition: opacity 1s;
  font-size: 0.875em;
  font-family: Arial, Helvetica, sans-serif;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
  opacity: 1;
}

/*END OF TOOLTIP*/




#overlay {
  position: fixed; /* Sit on top of the page content */
  display: none; /* Hidden by default */
  width: 100%; /* Full width (cover the whole page) */
  height: 100%; /* Full height (cover the whole page) */
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5); /* Black background with opacity */
  z-index: 1; /* Specify a stack order in case you're using a different order for other elements */
  cursor: pointer; /* Add a pointer on hover */
}


.updiv {
	max-width: 90%;
	margin: auto; 
	position: fixed;
	background-color: #ffffff;
	padding: 0em 1em 1em 1em;
	top: 5%;
	left:5%;
	right:5%;
	/*bottom:5%;*/
	/*transform: translate(-10%, -10%);*/
	z-index: 2;
	max-height: 88%;
	overflow-y: auto;
	display:none;
}

.updiv span {
	/*padding: 2em 3em 3em 2em;*/
	font-size: 0.875em;
	color: rgba(148, 145, 145, 0.84);
	font-family: Arial, Helvetica, sans-serif;
}
.updivclose {
    position: relative;
    text-align:right;
    top: 15px;
    margin: 10px;
    right: 35px;
    color: #00B895;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}
.updivclose:hover, .updivclose:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}




.paieska-form{
	position:relative;
	padding-bottom:30px;
}
.paieska-form div{
	padding:5px 0;
}
.paieska-form span{
	/*display:block;*/
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
	padding-bottom:5px;
	color: #012231;
	text-transform: uppercase;
}
.paieska-form label{
	/*display:block;*/
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
	padding-bottom:5px;
	color: #012231;
	text-transform: uppercase;
}
.paieska-form input[type="text"]{
		   padding: 8px;
			/*display: block;*/
			width: 98%;
			border: none;
			outline: none;
			color: #464646;
			font-size: 1em;
			font-family: Arial, Helvetica, sans-serif;
			border: 1px solid rgba(85, 85, 85, 0.19);
			-webkit-appearance:none;
}

.paieska-form select{
	padding: 8px;
	/* display: block;*/
	 width: 50%;
	 border: none;
	 outline: none;
	 color: #464646;
	 font-size: 1em;
	 font-family: Arial, Helvetica, sans-serif;
	 border: 1px solid rgba(85, 85, 85, 0.19);
	 -webkit-appearance:none;
}

.paieska-form.rezultatai{
	position:absolute;
	background-color: rgb(229, 226, 226);
	visibility:hidden;
	padding: 8px;
	 width: 98%;
	 border: none;
	 outline: none;
	 color: #464646;
	 font-size: 1em;
	 font-family: Arial, Helvetica, sans-serif;
	 border: 1px solid rgba(85, 85, 85, 0.19);
	 -webkit-appearance:none;
}

select{
	padding: 8px;
	/* display: block;*/
	margin: 8px;
	 width: 50%;
	 border: none;
	 outline: none;
	 color: #464646;
	 font-size: 1em;
	 font-family: Arial, Helvetica, sans-serif;
	 border: 1px solid rgba(85, 85, 85, 0.19);
	 -webkit-appearance:none;
}

input[type="text"]{
	   padding: 8px;
		/*display: block;*/
		margin: 8px;
		width: 98%;
		border: none;
		outline: none;
		color: #464646;
		background-color: rgb(248,248,248);
		font-size: 1em;
		font-family: Arial, Helvetica, sans-serif;
		border: 1px solid rgba(85, 85, 85, 0.19);
		-webkit-appearance:none;
}



.blokas1 {
	float:left;
  width:28%;
  margin: 2%;
  border: 3px solid green;
}

/*MANO IKI*/

.content_top{
	background:#45B39E;
	padding:50px 0;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	position:relative;
}
.content_top:after{
	content: '';
	position:relative;
	width: 0;
	height: 0;
	border:20px solid #FFF;
	border-top: 0 solid rgba(0, 0, 0, 0)!important;
	border-right: 15px solid rgba(0, 0, 0, 0)!important;
	border-left: 15px solid rgba(0, 0, 0, 0)!important;
	left:0%;
	top: 30px;
	margin-left: -10px;
}
.content_top h1 a{
	font-size:3em;
	color: #fff;
	padding-bottom:14px;
}
.content_top h1 {
	font-size:3em;
	color: #fff;
	padding-bottom:14px;
}

.content_top h2 {
	font-size:2em;
	color: #fff;
	padding-bottom:14px;
}


.content_top span a{
	font-family: 'Roboto', sans-serif;
	color:#ffffff;
	background-color:#009175;
	display: inline-block;
	text-transform: uppercase;
	padding: 10px 20px;
	font-size:1em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.content_top span a:hover{
	background:#222;
}
.content_top p{
	font-size:1em;
	line-height: 1.8em;
	color: #fff;
	margin-bottom: 24px;
	margin: 14px 0px 24px 0px;
}
.content-grids {
	padding:50px 0;
	background:#FFF;
}

.content-grids h1{
	font-size:2em;
	color:#00B895;
	padding-bottom:14px;
	margin: auto;
	text-align: center;
	
}
.content-grids h2{
	color:#00B895;
	padding-bottom:20px;
	margin: auto;
	text-align: center;
	
}

.grid{
	float: left;
	width: 27%;/*buvo 29%*/
	background: #fff;
	border: 1px solid #EBEBEB;
	padding: 19px 18px 25px;
	color: #7e7e7e;
	text-align: center;
	margin-right: 2%;
	-webkit-box-shadow: 0px 56px 36px -60px #121D12;
	-moz-box-shadow: 0px 56px 36px -60px #121D12;
	-o-box-shadow: 0px 56px 36px -60px #121D12;
}
.grid h3{
	text-transform: uppercase;
	padding: 8px 0;
	margin-bottom: 8px;
	font-size: 1.6em;
	color:#00B895;
	border-bottom: 1px solid #dedede;
	font-family: 'PT Sans Narrow', sans-serif;
}


.grid p{
	font-size: 0.875em;
	color: rgba(148, 145, 145, 0.84);
	font-family: Arial, Helvetica, sans-serif;
	padding: 0em 1em 1em 1em;
	line-height: 1.5em;
}
.button{
	font-family: 'Roboto', sans-serif;
	color: #ffffff;
	background-color:#00B895;
	display: inline-block;
	text-transform: uppercase;
	padding: 10px 30px;
	font-size: 0.875em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.button:hover{
	background-color: #222;
}
.button2{
	font-family: 'Roboto', sans-serif;
	background-color: #012231;
	color: #d6d6d6;
	display: inline-block;
	text-transform: uppercase;
	padding: 10px 30px;
	font-size: 0.875em;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.button2:hover{
	background-color: #00B895;
	color: #FFF;
}
.last-grid{
	margin:0px;
}
/*-----specials-heading----*/
.specials{
	background:#EDEAE6;
	padding:50px 0;
	position:relative;
}
.specials:after{
	content: '';
	position:absolute;
	width: 0;
	height: 0;
	border:20px solid #FFF;
	border-bottom: 0 solid rgba(0, 0, 0, 0)!important;
	border-right: 15px solid rgba(0, 0, 0, 0)!important;
	border-left: 15px solid rgba(0, 0, 0, 0)!important;
	left:50%;
	top:0px;
	margin-left: -10px;
}
.specials-heading h3{
	font-family: 'Roboto', sans-serif;
	font-size: 1.8em;
	color:#6C6C6D;
	text-align: center;
	text-transform: uppercase;
	background:url(../images2/bg-h2.png) repeat-x center;
}
/*----special-grid------*/
.special-grid {
	float: left;
	width: 32%; /*jei 4 nuotraukos daryti 23%*/
	margin-right: 2%;
	text-align: center;
}
.special-grid img{
	width:100%;
}
.special-grid a{
	text-transform: uppercase;
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	color:#5F5F5F;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	padding: 0.3em 0;
	display: block;
}
.special-grid a:hover{
	color: #009175;
}
.special-grid p{
	font-size: 0.875em;
	color: rgba(148, 145, 145, 0.84);
	font-family: Arial, Helvetica, sans-serif;
	padding: 0em 1em 1em 1em;
	line-height: 1.5em;
}
.spe-grid{
	margin: 0px;
}
.specials-grids {
	padding: 50px 0;
}
.specials-text p{
	font-size: 0.875em;
	color:#8A8A8A;
	font-family: Arial, Helvetica, sans-serif;
	padding:10px 0;
	margin:0 auto;
	width:80%;
	line-height: 1.8em;
	text-align:center;
}
/*----start-testmonial-grid----*/
.testmonials{
	text-align:center;
	background:#FFF;
	padding:50px 0;
}
.testmonial-grid h3{
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	color:#323A45;
	text-align: center;
	text-transform: uppercase;
	padding: 0.5em 0 0.5em 0;
}
.testmonial-grid h33{
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	color:#323A45;
	text-align: center;
	text-transform: uppercase;
	/*padding: 0.5em 0 0.5em 0;*/
}

.testmonial-grid h4{
	font-family: 'Roboto', sans-serif;
	font-size: 1.2em;
	color:#45B39E;
	text-align: center;
	text-transform: uppercase;
	padding: 0.5em 0 0.5em 0;
}
.testmonial-grid p{
	font-size: 0.875em;
	color:#8A8A8A;
	font-family: Arial, Helvetica, sans-serif;
	padding:10px 0;
	margin:0 auto;
	width:80%;
	line-height: 1.8em;
}
.testmonial-grid a{
	font-size: 0.875em;
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	color:#45B39E;
}
/*---start-footer-----*/
.footer{
	background:#45B39E;
	padding: 50px 0;
	position:relative;
}
.footer:after{
	content: '';
	position:absolute;
	width: 0;
	height: 0;
	border:20px solid #45B39E;
	border-top: 0 solid rgba(0, 0, 0, 0)!important;
	border-right: 15px solid rgba(0, 0, 0, 0)!important;
	border-left: 15px solid rgba(0, 0, 0, 0)!important;
	left:50%;
	top:-20px;
	margin-left: -10px;
}
.footer-grid{
	float:left;
	width:23%;
	margin-right:2%;
}
.footer-grid h3{
	font-size: 1.5em;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 20px;
}
.footer-grid p{
	font-size: 0.875em;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;
}
.footer-grid ul li a{
	display:block;
	padding:10px 0px;
	border-bottom: 1px solid #5AC5B1;
	font-size: 0.875em;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform:uppercase;
}
.footer-grid ul li a:hover{
	color:#005F4D;
}
.footer-lastgrid{
	margin:0;
}
.email-link{
	color:#FFF;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	text-transform:lowercase;
}
.email-link:hover{
	color:#FFF;
}
/*---start-copy-right-----*/
.copy-right{
	text-align:center;
	padding:1em;
	background:#323A45;
}
.copy-right p{
	font-size: 1em;
	color: #fff;
	text-transform: uppercase;
	font-family: 'Roboto', sans-serif;
}
.copy-right p a{
	color: rgba(148, 145, 145, 0.84);
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.copy-right p a:hover{
	color:#FFF;
}
/*---about-us----*/
.about-us {
	padding: 50px 0;
}
.about-header h5{
	float: left;
	width: 30%;
	height: 1px;
	background: #D1D1D1;
	margin: 24px 0px 0px 0px;
}
.about-header h3{
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	color: #012231;
	text-align: center;
	text-transform: uppercase;
	background:url(../images2/bg-h2.png) repeat-x center;
}
.about-info h6{
	float: left;
	color:#009175;
	margin: 6px 24px 12px 0px;
}
.about-info h2{
	font-size: 1.6em;
	float: left;
	color:#009175;
	margin: 6px 24px 12px 0px;
}
.about-info a{
	text-transform: uppercase;
	font-size: 1.2em;
	font-family: 'Roboto', sans-serif;
	color:#009175;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	padding: 1em 0 0.5em 0;
	display: block;
}
.about-info p{
	font-size: 0.875em;
	color: rgba(85, 81, 81, 0.84);
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;
}
/*---start-services----*/
.services {
	padding: 50px 0;
}
.services-header h5{
	float: left;
	width: 40%;
	height: 1px;
	background: #D1D1D1;
	margin: 24px 0px 0px 0px;
}

.services-header h3{
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	color: #012231;
	text-align: center;
	text-transform: uppercase;
	padding: 0 0 0.5em 0;
	background:url(../images2/bg-h2.png) repeat-x center;
}
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.listview_1_of_2{
	display: block;
	float:left;
	margin: 0% 0 4% 0%;
}
.grid2{
	border-top: 1px solid rgba(192, 192, 192, 0.39);
}
.listimg{
	display: block;
	float:left;
}
.text{
	display: block;
	float:left;
	margin: 0% 0 0% 3.6%;
}
.listview_1_of_2:first-child { margin-left: 0;}

.images_1_of_2 {
	width: 46.96%;
	padding:1.5%;
}
.listimg_2_of_1 {
	width: 18.2%;
}
.list_2_of_1 {
	width: 70.2%;
}
.images_1_of_2  img {
	max-width:100%;
	display:block;
	padding-top: 25px;
}
.list_2_of_1  h3{
	font-family: 'Roboto', sans-serif;
	font-size:1.6em;
	color: #626262;
	text-transform:uppercase;
	text-align: left;
}
.list_2_of_1 h3 span{
	color:#00B895;
}
.list_2_of_1  p{
	font-size:0.85em;
	color:#949191;
	line-height:1.8em;
	margin: 0px 0px 16px 0px;
	font-family:Arial, Helvetica, sans-serif;
}
.list_2_of_1 h4{
	color:#A8A8A8;
	font-size:1.2em;
	font-family:Arial, Helvetica, sans-serif;
	padding: 5px 0px;
}
/*---plans-404page-----*/
.error-page{
	text-align:center;
}
.error-page p{
	font-family: 'Roboto', sans-serif;
	font-size: 4em;
	color: #012231;
	text-shadow: -2px 3px 4px #9B9B9B;
}
.error-page h3{
	font-family: 'Roboto', sans-serif;
	font-size: 10em;
	color:#00B895;
	text-shadow: -2px 3px 4px #9B9B9B;
}
.error-page {
	padding: 200px 0px 0 0;
	min-height: 450px;
}
/*---start-contact----*/
/*  Contact Form  ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}
.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1;
}
.col{
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child{
	margin-left:0;
}
.span_2_of_3 {
	width: 63.1%;
	padding:1.5%;
}
.span_1_of_3 {
	width: 29.2%;
	padding:1.5%;
}
.span_2_of_3  h3,
.span_1_of_3  h3 {
	font-family: 'Roboto', sans-serif;
	font-size: 1.5em;
	padding: 0.5em 0;
	color: #012231;
	text-transform: uppercase;
}
.contact-form{
	position:relative;
	padding-bottom:30px;
}
.contact-form div{
	padding:5px 0;
}
.contact-form span{
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size: 0.9em;
	padding-bottom:5px;
	color: #012231;
	text-transform: uppercase;
}
.contact-form input[type="text"],.contact-form textarea{
		   padding: 8px;
			display: block;
			width: 98%;
			border: none;
			outline: none;
			color: #464646;
			font-size: 0.8125em;
			font-family: Arial, Helvetica, sans-serif;
			border: 1px solid rgba(85, 85, 85, 0.19);
			-webkit-appearance:none;
}
.contact-form textarea{
		resize:none;
		height:120px;
}
.mybutton{
	font-family: 'Roboto', sans-serif;
	background: #012231;
	color: #d6d6d6;
	padding: 15px 40px;
	font-size: 0.875em;
	text-transform: uppercase;
	display: block;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
	cursor:pointer;
	border:none;
}
.mybutton:hover{
	background: #00B895;
	color: #FFF;
}
.company_address{
	padding-top:26px;
}
.company_address p{
	font-size: 0.875em;
	color: rgba(85, 81, 81, 0.84);
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.8em;
}
.company_address p span{
	text-decoration:underline;
	color:#012231;
	cursor:pointer;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}
.company_address p span:hover{
	color:#00B895;
}
/*----responsive-design-----*/
@media only screen and (max-width: 1366px) and (min-width: 1280px) {
	.wrap{
		width:90%;
	}
}
@media only screen and (max-width: 1280px) and (min-width: 1024px) {
	.wrap{
		width:90%;
	}
}
@media only screen and (max-width: 1024px) {
	.wrap{
		width:95%;
	}
	.grid{
		width:27.8%;
	}
}
@media only screen and (max-width: 800px) {
	.wrap{
		width:95%;
	}
	.top-nav ul li a{
		padding:40px 15px;
	}
	.grid{
		width:26.8%;
	}
	.span_2_of_3 {
		width:94%;
		padding:3%;
	}
	.footer{
		padding:0;
	}
	.footer-grid h3{
		margin-bottom:5px;
	}
	.col{
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:94%;
		padding:3%;
	}
}
/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */
@media only screen and (max-width: 640px){
	.wrap{
		width:95%;
	}
	.top-nav ul li a{
		padding:41px 5px;
		font-size:0.75em;
	}
	.grid{
		float:none;
		width:94%;
		padding:3%;
		margin:15px 0;
	}
	.content_top{
		padding:10px 0;
	}
	.content_top:after{
		top:-10px;
	}
	.special-grid{
		float:none;
		width:94%;
		padding:3%;
		margin-right:0;
	}
	.specials{
		padding:30px 0 0 0;
	}
	.specials-grids{
		padding:10px 0;
	}
	.testmonials{
		padding:0 0 30px 0;
	}
	.footer-grid{
		float:none;
		width:94%;
		padding:3%;
		margin-right:0;
	}
	.services{
		padding:20px 0;
	}
	.images_1_of_2{
		width:94%;
		padding:3%;
	}
	.span_2_of_3 {
		width:94%;
		padding:3%;
	}
	.list_2_of_1{
	  width:78.2%;
	}
	.error-page{
		padding:20px 0;
		min-height:0;
	}
	.col{
		margin: 1% 0 1% 0%;
	}
	.span_1_of_3 {
		width:94%;
		padding:3%;
	}
   .contact-form input[type="text"],.contact-form textarea{
		width:97%;
	}
}
/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.wrap{
		width:95%;
	}
	.logo{
		float:none;
		text-align:center;
		padding:5px 0;
	}
	.span_2_of_3 {
		width:90%;
		padding:5%;
	}
	.top-nav{
		float:none;
		text-align:center;
	}
	.top-nav ul li{
		float:none;
	}
	.top-nav ul li a{
		padding:15px 20px;
	}
	.content-grids,.about-us{
		padding:20px 0;
	}
	.testmonial-grid p{
		width:100%;
	}
	.error-page p{
		font-size:2em;
	}
	.error-page h3{
		font-size:6em;
	}
	.col {
		margin:0;
	}
	.span_1_of_3 {
		width:90%;
		padding:5%;
	}
	.contact-form input[type="text"],.contact-form textarea{
		width:92%;
	}
}
@media only screen and (max-width: 320px) {
	.wrap{
		width:95%;
	}
	.top-nav ul li a{
		padding:15px 4px;
	}
	.content_top p{
		font-size:0.8em;
		line-height:1.6em;
		margin:5px 0 25px 0;
	}
	.specials-heading h3{
		font-size:1.5em;
	}
	.special-grid p{
		padding:0;
	}
	.testmonial-grid h3{
		font-size:1.5em;
		padding:5px 0;
	}
	.testmonial-grid p{
		padding:0;
	}
	.about-info a{
		font-size:0.8em;
	}
	.list_2_of_1 h3{
		font-size:1.3em;
	}
}
